Apoteka - Issue #4180

Issue # 4177 (Closed): Neuskladenost isporu€ene i naru¢ene koli¢ine lekova
Korekcija Magacinskog stanja

12/17/2025 02:29 PM - Nikolina Stojanovic

Status: Closed Start date: 12/17/2025
Priority: Normal Due date: 12/31/2025
Assignee: Andjela Spaic % Done: 100%
Category: Skladistenje lekova Estimated time: 4.00 hours
Target version: Verzija 1.1. Spent time: 3.00 hours
Description

Molim Vas da kada zatvorite reklamaciju i kada ostatak lekova bude isporu€en popunite interni obrazac za korekciju magacinskog
stanja. Hvala.

History

#1 - 12/17/2025 02:34 PM - Nikolina Stojanovic
- % Done changed from 0 to 100

#2 - 12/17/2025 02:36 PM - Nikolina Stojanovic

- Status changed from New to Finished

#3 - 12/17/2025 02:38 PM - Nikolina Stojanovic
- Status changed from Finished to Closed
